.filterItem .slider {
	border: 0;
}
.slider {
	color: #FFFFFF;
}
.slider .ruler {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8C8C8;
    border-radius: 5px;
    height: 20px;
    width: 225px;
}
.ruler .left {
    float: left;
}
.ruler .right {
    float: right;
}
.slider .marquee {
    background: none repeat scroll 0 0 #f8d9df;
    font-size: 2px;
    height: 16px;
    margin: 2px 0 0 -5px;
    padding: 0 5px;
}
.slider .right {
    background: url("/mod/bloc_filters/img/slider-right.gif") repeat-y scroll 0px bottom rgba(0, 0, 0, 0);
    padding-left: 5px;
}
.slider .left {
    background: url("/mod/bloc_filters/img/slider-left.gif") repeat-y scroll 2px bottom rgba(0, 0, 0, 0);
    padding-right: 5px;
}

.slider .handle {
    bottom: 2px;
    cursor: default;
    font-size: 10px;
    font-weight: 500;
    height: 16px;
    line-height: 14px;
    text-align: center;
    width: 35px;
    z-index: 5;
}
.ruler .handle {
    transition: color 500ms ease-in-out 0s;
	font-size: 10px;
}

/***********************/